{
  "verseBefore": "Yahweh swore a sure oath to David,\n\\q a sure oath that he will not revoke:\n\\q “I will place one of your descendants on your throne.\n\\q",
  "verseAfter": "Yahweh swore a sure oath to David,\n\\q he will not turn from it:\n\\q “From the fruit of your belly I will set on your throne.\n\\q",
  "tags": [
    "spelling"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 132,
  "activeVerse": 11,
  "modifiedTimestamp": "2022-03-18T15:55:39.331Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 132,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_132"
  }
}
